
	 

body { background:#dddddd;}
table {width:100%; 
font: normal 8pt "comic sans ms";
        color:#000000;}
td {border:0px solid #ffcc00;  background:#dddddd; text-align:center; 
     
     padding-top:0px;padding-left:0px;padding-right:0px;padding-bottom:0px;}

a:link {color:#000000;background:#dddddd;text-decoration:none;}
a:visited {color:#000000;background:#dddddd;text-decoration:none;}
a:hover {color:#ffcc00;background:#ff4300;text-decoration:none;}
a:active {color:#ffcc00;background:#ff4300;text-decoration:none;}




